Title: Sticker Discourse (working title)
Date: 2020-01-01 
Category: commentary
Tags: discourse, software industry, anecdotal
Status: draft

It started with the pronoun stickers.

This year, there were pronoun stickers in everyone's conference swag bags ("[...] so we can all help each other get things right. Wear them in solidarity with others too. Help us make [the conference] welcoming and inclusive for all"), including _they/them/theirs_, _ze/zir/zirs_ (!), and blanks (!!). Leaving aside [philosophical objections](/2018/Feb/the-categories-were-made-for-man-to-make-predictions/#anchor-pronoun-sticker-discourse) for a moment, I want you to consider [the mild stress this kind of thing can inflict](https://theunitofcaring.tumblr.com/post/172800552516/so-i-havent-posted-about-this-since-college) on people who have [_some_ form](https://slate.com/human-interest/2018/05/using-gender-neutral-pronouns-could-actually-misgender-people.html) of gender-related problems but who have chosen some [set of mitigating interventions](/2017/Jan/the-line-in-the-sand-or-my-slippery-slope-anchoring-action-plan/) other than transitioning.

<a href="/images/blerp-d9aa89fd_pronoun_stickers.jpg"><img src="/images/blerp-d9aa89fd_pronoun_stickers.jpg" width="300" style="float: right;"></a>

Which sticker am I supposed to put on if I am to show solidarity? The _he/him/his_ sticker would be the obvious, straightforward choice. After all, that is, in fact, the third-person pronoun people use for me. But in a context where I'm being offered a _choice_, I _don't want_ to choose the male option, because that makes it look like I "identify" with my maleness—as if I were _cis_ in the strong sense of having a "gender identity" matching my "assigned" sex, rather than in the [weaker sense](https://thingofthings.wordpress.com/2015/01/28/cis-by-default/) of being a reactionary coward whose pathological need for a backwards-compatible social identity is preventing her from becoming her best self.

At the same time, I can't wear the _she/her/hers_ sticker. And I think there's a sense in which _can't_ really is a better choice of words than _don't want to_. It's not that I don't enjoy being refered to as _she_ in a context where that makes sense, like when I'm [crossplaying at a fandom convention](/tag/cosplay/), or in the Secret Blanchardian Conspiracy Chatroom, or in the ironic last sentence of the preceding paragraph. It's that, in real life, when I'm not playing dress-up and I can't hide my face behind the fog of net, _people are going to notice_ that I'm male and habitually use the English language pronoun for males on such occasions that they need to refer to me in the third person. I _could_ attach a sticker to my badge instructing them otherwise, but only in the same sense that I could tell them that black is white and cats are dogs—that is, probably not with a straight face.

But none of this really matters: if you don't want to wear a sticker, you can just not wear one, with no discernible social consequences. (At least, not this year!)

I did get asked for my pronouns once (the first day with the training sessions, by someone who I think was not yet aware of the stickers)—the only time I've been asked for pronouns when I wasn't at an explicitly social-justice oriented event (like at the local [genderqueer support group](/2017/Jan/title-sequence/), or "Introduction to Feminisms" class at the University ten years ago) or literally wearing a dress (in the cosplay repair lounge at Comic-Con). I think I handled it reasonably well?—hemming and stalling for a few seconds before giving _he_, with a disclaimer that the reason I hesitated was because I don't want to imply that I _identify_ with masculinity. The questioner, sensing my discomfort, made an effort to placate or reassure me: "Sure," the person said, nodding, "That's just what you're using right now; that's cool."

[in a way, it was a compliment—I wouldn't have been asked that if I had a beard]
